@charset "UTF-8";

:root {
  --primary : #0040ff; /* CMYK(100,75,0,0) */
  --primary : #0054A6;
  --color-pink : #F6828C;
  --color-pink-light : #FACED4;
  --color-light-blue : #4EBDE0;
  --color-light-blue-light : #ABE1ED;
  --color-black : #3B3838;
  --color-black-light : #E7E6E6;
  --text-color : #212529;
  --text-color-secondary : #35393d;
  --button-border-radius: .5rem;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: "Sawarabi Gothic", "游ゴシック", "メイリオ", "sans-serif";
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: var(--text-color);
  text-align: left;
  background-color: #fff;
}

.header {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff;
  /* color: #fff; */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  border-bottom: solid 1px var(--color-black);
}
.header img {
  height: 50px;
}

.main-content{
  min-height: calc(100vh - 70px - 2rem - 50px);
  z-index: 1;
}
@media (max-width: 575.98px) {
  .header {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .header img {
    height: 40px;
  }
  .main-content{
    min-height: calc(100vh - 50px - 2rem - 50px);
  }
}

@media (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl {
      max-width: 800px;
  }
}

.titel-question-list {
  font-size: 110%;
}
.titel-question-list.unanswered {
  color: var(--primary);
}
.titel-question-list.draft {
  color: var(--color-pink);
}
.titel-question-list.answered {
  color: var(--color-black);
}

.titel-question-list hr {
  margin: 2px;
  border-top: 3px solid var(--primary);
}
.titel-question-list.unanswered hr {
  border-top: 3px solid var(--primary);
}
.titel-question-list.draft hr {
  border-top: 3px solid var(--color-pink);
}
.titel-question-list.answered hr {
  border-top: 3px solid var(--color-black);
}

.footer {
  text-align: center;
  font-size: 0.9rem;
  background-color: var(--primary);
  color: #fff;
  font-size: 80%;
  height: 50px;
  z-index: 5;
  position: relative;
}
@media (max-width: 400px) {
  .footer .copyright{
    font-size: 70%;
  }
}



/*************
  button
***************/
.btn {
  border-radius: var(--button-border-radius);
  color: var(--text-color);
  border-color: var(--text-color);
}

.question-details .btn {
  text-align: left;
}

.btn.focus, .btn:focus {
  box-shadow: none;
}

.btn-primary {
  color: #fff;
  background-color: var(--primary);
  border-color: var(--primary);
}
.btn-secondary {
  background-color: #fff;
}


.btn-question-list {
  padding: 0;
  border: none;
}
.question-list-header {
  border-top-left-radius: var(--button-border-radius);
  border-top-right-radius: var(--button-border-radius);
  text-align: left;
  padding: 5px 15px;
  font-size: 80%;
  font-weight: 600;
}
.question-list-body {
  border-bottom-left-radius: var(--button-border-radius);
  border-bottom-right-radius: var(--button-border-radius);
  text-align: left;
  padding: 5px 15px;
}


.btn-unanswered {
  background-color: var(--color-light-blue-light);
}
.btn-draft {
  background-color: var(--color-pink-light);
}
.btn-answered {
  background-color: var(--color-black-light);
}

.btn-unanswered .question-list-header {
  background-color: var(--color-light-blue);
  color: #fff
}
.btn-draft .question-list-header {
  background-color: var(--color-pink);
  color: #fff
}
.btn-answered .question-list-header {
  background-color: var(--color-black);
  color: #fff
}


.btn-choices {
  background-color: #fff;
}
.btn-choices:not(:disabled):not(.disabled).active
,.btn-choices:not(:disabled):not(.disabled):active
,.show>.btn-choices.dropdown-toggle {
  background-color: var(--color-light-blue-light);
}

.btn-choices.reject:not(:disabled):not(.disabled).active
,.btn-choices.reject:not(:disabled):not(.disabled):active
,.show>.btn-choices.dropdown-toggle.reject{
  background-color: var(--color-pink-light);
}

.btn-selected.reject {
  background-color: var(--color-pink-light);
}


.primary-list .question-list-header{
  text-align: center;
}

.primary-list .question-list-body{
  text-align: center;
}

/*************
  input
***************/
*::placeholder {
  color: gray;
  font-size: 80%;
}

.btn-choices {
  position: relative;
}
.btn-choices span {
  position: absolute;
  left: 0;
  width: inherit;
  text-align: end;
  padding: 0 25px 0 0;
  display: none;
}

.btn-choices.active span {
  display: initial;
}
@media (max-width: 575.98px) {
  .btn-choices span {
    padding: 0 10px 0 0;
  }
}

.form-select {
  display: block;
  width: 100%;
  padding: .375rem 1.75rem .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  vertical-align: middle;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.label-input-p p {
    line-height: 1.5;
    padding: .375rem 1.75rem .375rem .75rem;
}

.invalid-msg.invalid-feedback {
    display: block !important;
}

.radio-title {
  font-weight: 600;
  text-decoration: underline;
}

/*************
  style
***************/
section.question.title > h4 {
  font-size: 120%;
  text-decoration: underline;
  font-weight: 600;
  text-align: center;
}

section.question.title,
section.primary-list,
section.footer-button,
section.question-details,
section.question-footer,
section.thank-you {
    max-width: 500px;
    margin: auto;
    padding: 0 10px;
}

section.question.title {
    text-align: center;
    font-size: 90%;
}

section.question.title .primary-name {
    font-size: 110%;
    font-weight: 600;
}

section.question.title div {
    color: var(--text-color-secondary);
}
.answered-count {
    font-size: 110%;
    font-weight: 600;
}
.question-footer .answered-count {
    font-size: 120%;
}
.question-footer .all-count {
  font-size: 90%;
}

.last-edittime {
    font-size: 78%;
}
.expire-day {
    color: var(--color-pink);
    text-decoration: underline;
}
.primary-name {
  text-align: left;
}

.question-text {
  text-align: left;
  font-size: 110%;
  font-weight: 600;
  padding: 0;
}


section.question-footer .row{
  width:100%;
  margin:0;
}


.arrow-down {
    height:40px;
    width:40px;
    background: var(--primary);
    text-align: center;
    color: #fff;
    border-radius: var(--button-border-radius);
    font-size: 100%;
    margin: 0 0 0 -40px;
    position: fixed;
    /* z-index: 1030; */
    bottom: 10px;
}

.question-footer button.prev,
.question-footer button.next {
  font-size: 80%;
}


.progress-bar {
  background-color: var(--color-light-blue);
}


/**
 * alert
 */
.alert p {
  font-size: 90%;
}
.alert-heading {
  font-size: 100%;
}


/**
 * modal
 */
.modal-confirm .modal-content,
.modal-error .modal-content,
.modal-complete .modal-content {
  text-align: center;
  padding: 0 30px;
}

.modal-confirm .modal-body,
.modal-error .modal-body,
.modal-complete .modal-body {
  padding: 40px 0;
}

.modal-confirm .modal-footer,
.modal-error .modal-footer,
.modal-complete .modal-footer {
  border: none;
  padding-top: 0;
}
